.imgNews{float: right;width:360px;min-height:252px;}.banner_0{position:relative;z-index:100;}.banner_0_top{position:relative;min-height:255px;}.banner_0_top li{position:absolute;left:0;top:0;width:100%;text-align:center;}.banner_0_top li img{position:relative; height: auto;}
.banner_0_top li .tit{position:absolute;left:0;bottom:0px;background:url(/inc/images/imgnews_titbg1.png?_sp_=_hebgcdy_com_file_&_sp_s=0) repeat-x top;font-size:18px;min-height:36px;line-height:28px;width:100%;text-align:center;}
.banner_0_top li .tit a{color:#fff; font-size: 18px; font-weight: bold;}
.banner_0_top li .tit a:hover{text-decoration:underline;}
.banner_0_bottom{position: absolute;
        bottom: -2px;
    width: 100%;
    text-align: center;
    z-index: 20;}

.banner_0_bottom{position: absolute;
        bottom: -2px;
    width: 100%;
    text-align: center;
    z-index: 20;}

.banner_0_bottom span{background:url(/inc/images/n_html55.png?_sp_=_hebgcdy_com_file_&_sp_s=0) left top no-repeat;width:12px;height:12px;display:inline-block;cursor:pointer;margin:0 2px;}
.banner_0_bottom span.on{background:url(/inc/images/n_html55.png?_sp_=_hebgcdy_com_file_&_sp_s=0) right top no-repeat;}.banner_0 .next{background:url(/inc/images/in_bon_01.png?_sp_=_hebgcdy_com_file_&_sp_s=0) no-repeat;width:19px;height:34px;position:absolute;left:10px;top:35%;opacity:0.7;cursor:pointer;z-index:20;}.banner_0 .por{background:url(/inc/images/in_bon_03.png?_sp_=_hebgcdy_com_file_&_sp_s=0) no-repeat;width:19px;height:34px;position:absolute;right:10px;top:35%;opacity:0.7;cursor:pointer;z-index:20;}.banner_0 .next:hover{background:url(/inc/images/in_bon_02.png?_sp_=_hebgcdy_com_file_&_sp_s=0) no-repeat;width:19px;height:34px;position:absolute;left:10px;top:35%;cursor:pointer;z-index:20;}.banner_0 .por:hover{background:url(/inc/images/in_bon_04.png?_sp_=_hebgcdy_com_file_&_sp_s=0) no-repeat;width:19px;height:34px;position:absolute;right:10px;top:35%;cursor:pointer;z-index:20;}

